
Infrastructure - Task #5135

Update search index configuration to create index on replica member node field

2014-04-24 20:07 - Skye Roseboom

Status: Closed Start date: 2014-04-24

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Update the search index configuration so that the replica member node field is indexed.

This will support creating views of member nodes displaying replica content.

Related issues:

Related to Infrastructure - Story #4461: CCI 1.2.6 Feature Release Closed 2014-03-19 2014-05-10

History

#1 - 2014-04-29 20:32 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-04-29 22:54 - Skye Roseboom

- Status changed from In Progress to Testing

Placed index on 'replicaMN' field.  Placed on trunk and release branch for testing in prep for CCI 1.2.6.

#3 - 2014-05-01 14:57 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tested in cn-sandbox environment.  Verified can query by / filter by 'replicaMN' field.

Ready for release in CCI 1.2.6
